BODY {	FONT-FAMILY:  Arial, Verdana;
   font-size: 12px;
   margin-left:0;
   margin-right:0;
   margin-top:0;
   margin-bottom : 0px;
}
a  {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #ff0033; font-weight: bold;}
a:hover {text-decoration: none;  font-size: 12px;  COLOR: #519670;}
p {font-size: 14px; color: #000000;FONT-FAMILY: font-family: Georgia, Times New Roman, Times, serif; font-weight: normal;  text-align : justify; }
p1 {font-size: 14px; color: #000000;FONT-FAMILY: font-family: Georgia, Times New Roman, Times, serif; font-weight: normal;  text-align : justify;  }
#p2 {font-size: 15px; color: #000000;FONT-FAMILY: font-family: Georgia, Times New Roman, Times, serif; font-weight: normal;  text-align : justify;  }
b {FONT-FAMILY: Georgia, Times New Roman, Times, serif;font-size: 12px;}
i {FONT-FAMILY:  Arial, Verdana;font-size: 12px;}
H1 {font-size: 15px; color: #a10220;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
H2{font-size: 12px;text-transform: none;color: #595959;  font-style : italic; }
li {font-size: 12px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}

input {FONT-FAMILY: Tahoma, Arial;font-size: 12px;background-color : White;}
SELECT {FONT-FAMILY: Arial, Verdana;font-size: 12px;background-color : White;}
textarea{FONT-FAMILY: Tahoma, Arial;font-size: 12px;background-color : White;}
.buttonst{FONT-FAMILY: Tahoma, Arial, Verdana; FONT-WEIGHT:bold; font-size: 11px; COLOR: #000033;background-color : #CACDDB;}
TR {FONT-FAMILY:  Arial, Verdana;font-size: 12px;}
TD {FONT-FAMILY:  Arial,Verdana;font-size: 12px;}
div {FONT-FAMILY:  Arial, Verdana;font-size: 12px;}



.brown14 {font-size: 13px; color: #a10220;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: bold;  text-decoration : underline; }
.data18 {font-size: 18px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.data16 {font-size: 16px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: bold;}
.data14 {font-size: 14px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.data12 {font-size: 12px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: bold;}
.data11 {font-size: 11px; color: #000000;FONT-FAMILY: Tahoma, Verdana, Arial; font-weight: bold;}
.data11a {font-size: 11px; color: ##c8450c;FONT-FAMILY: Tahoma, Verdana, Arial; font-weight: normal;}
.data10 {font-size: 10px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.data9 {font-size: 9px; color: #626262;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.p1{font-size: 14px; color: #000000;FONT-FAMILY: font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal;}


.white12 {font-size: 12px; color: #ffffff;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.topnadpis {font-size: 16px; color: #a10220;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: bold;}
.pic { color: #507FA9;  font-style : italic;  font-weight : bold;      }

a.mnu:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: normal;} 
a.mnu:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: normal;}
a.mnu:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #c8450c; font-weight: normal;}
a.mnu:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}

a.txt0:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;} 
a.txt0:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;}
a.txt0:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #c8450c; font-weight: bold;}
a.txt0:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;}

a.da:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;} 
a.da:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;}
a.da:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #c8450c; font-weight: bold;}
a.da:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;}

a.txt1:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: normal;} 
a.txt1:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: normal;}
a.txt1:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #c8450c; font-weight: normal;}
a.txt1:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}

a.txt11:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 11px; color: #5b5b5b; font-weight: normal;} 
a.txt11:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 11px; color: #5b5b5b; font-weight: normal;}
a.txt11:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 11px;  color: #5b5b5b; font-weight: normal;}
a.txt11:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 11px; color: #5b5b5b; font-weight: normal;}

a.txt12:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 14px; color: #000000; font-weight: normal;} 
a.txt12:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 14px; color: #000000; font-weight: normal;}
a.txt12:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 14px;  color: #000000; font-weight: normal;}
a.txt12:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: none; font-size: 14px; color: #000000; font-weight: normal;}

a.txt2:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: normal;} 
a.txt2:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: normal;}
a.txt2:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #c8450c; font-weight: normal;}
a.txt2:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}

a.submnu:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #7c0000; font-weight: bold;}
a.submnu:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #7c0000; font-weight: bold;}
a.submnu:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #7c0000; font-weight: bold;}
a.submnu:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #ff0000; font-weight: bold;}

a.topmnu:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}
a.topmnu:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}
a.topmnu:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #c8450c; font-weight: normal;}
a.topmnu:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}

a.topmnu11:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 11px; color: #c8450c; font-weight: normal;}
a.topmnu11:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 11px; color: #c8450c; font-weight: normal;}
a.topmnu11:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 11px;  color: #c8450c; font-weight: normal;}
a.topmnu11:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 11px; color: #c8450c; font-weight: normal;}

a.razdl1:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: bold;}
a.razdl1:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: bold;}
a.razdl1:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #c8450c; font-weight: bold;}
a.razdl1:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;}

a.razdl2:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #c8450c; font-weight: bold;}
a.razdl2:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #191970; font-weight: bold;}
a.razdl2:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #c8450c; font-weight: bold;}
a.razdl2:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: bold;}

a.r:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #000000; font-weight: bold;}
a.r:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #000000; font-weight: bold;}
a.r:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #000000; font-weight: bold;}
a.r:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #000000; font-weight: bold;}

a.red:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #ff0000; font-weight: bold;}
a.red:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px; color: #ff0000; font-weight: bold;}
a.red:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12px;  color: #ff0000; font-weight: bold;}
a.red:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #ff0000; font-weight: bold;}

a.r1:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #000000; font-weight: bold;}
a.r1:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #000000; font-weight: bold;}
a.r1:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #000000; font-weight: bold;}
a.r1:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #000000; font-weight: bold;}

a.r2:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #ff0000; font-weight: bold;}
a.r2:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #ff0000; font-weight: bold;}
a.r2:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #ff0000; font-weight: bold;}
a.r2:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #ff0000; font-weight: bold;}

a.subrazdl2:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 25px; color: #0000c7; font-weight: normal;}
a.subrazdl2:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 25px; color: #0000c7; font-weight: normal;}
a.subrazdl2:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 25px;  color: #0000c7; font-weight: normal;}
a.subrazdl2:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 25px; color: #0000c7; font-weight: normal;}

a.subrazdl3:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 16px; color: #0000c7; font-weight: normal;}
a.subrazdl3:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 16px; color: #0000c7; font-weight: normal;}
a.subrazdl3:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 16px;  color: #0000c7; font-weight: normal;}
a.subrazdl3:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 16px; color: #0000c7; font-weight: normal;}


a.anons:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}
a.anons:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}
a.anons:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #c8450c; font-weight: normal;}
a.anons:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #c8450c; font-weight: normal;}

a.anons1:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 11px; color: #708090; font-weight: normal;}
a.anons1:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 11px; color: #708090; font-weight: normal;}
a.anons1:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 11px;  color: #708090; font-weight: normal;}
a.anons1:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 11px; color: #708090; font-weight: normal;}

a.anons22:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 22px; color: #708090; font-weight: normal;}
a.anons22:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 22px; color: #708090; font-weight: normal;}
a.anons22:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 22px;  color: #708090; font-weight: normal;}
a.anons22:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 22px; color: #708090; font-weight: normal;}


a.anons2:link{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 11px; color: #EFD696; font-weight: normal;}
a.anons2:active{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 11px; color: #EFD696; font-weight: normal;}
a.anons2:visited {font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 11px;  color: #EFD696; font-weight: normal;}
a.anons2:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 11px; color: #EFD696; font-weight: normal;}

a.tovar:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #0000c7; font-weight: normal;}
a.tovar:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #0000c7; font-weight: normal;}
a.tovar:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #0000c7; font-weight: normal;}
a.tovar:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #0000c7; font-weight: normal;}

a.news:link{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #0000ff; font-weight: normal;}
a.news:active{font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px; color: #0000ff; font-weight: normal;}
a.news:visited {font-family:Tahoma, Verdana, Arial;text-decoration: underline; font-size: 12px;  color: #0000ff; font-weight: normal;}
a.news:hover {font-family: Tahoma, Verdana, Arial ;text-decoration: underline; font-size: 12px; color: #0000ff; font-weight: normal;}

a.navigation{ margin:0px 24px; float:left; display:inline;color:#5b5b5b;}
a.navigation:hover{text-decoration: none;}



.newsname {font-size: 12px; color: #0000ff;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.newsdate {font-size: 10px; color: #000000;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal; }
.newstime {font-size: 12px; color: #000000;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;   }
.newsanons {font-size: 12px; color: #000000;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.otovare  {font-size: 12px; color: #ff0033;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.nametovar {font-size: 12px; color: #ff0033;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.opros {font-size: 12px; color: #0000ff;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.tender2{background-color :#ABCFE9}


.marg5 {   margin-left:5;  margin-right:5;  margin-top:5;  margin-bottom : 5px;}
.marg3 {   margin-left:3;  margin-right:3;  margin-top:3;  margin-bottom : 3px;}
.marg4 {   margin-left: 4px;  margin-right: 12px; margin-top:4px;  margin-bottom : 4px;}
.marg10 {   margin-left:10;  margin-right:10;  margin-top:10;  margin-bottom : 10px;}

.img22 {BORDER-RIGHT: 2px solid #87A7F5; BORDER-TOP: 2px ridge #87A7F5; BORDER-LEFT: 2px solid #87A7F5; BORDER-BOTTOM: 2px solid #87A7F5;  border-width : 1px 1px 1px 1px;  padding-bottom : 2px;  padding-left : 2px;  padding-right : 2px;  padding-top : 2px;  background : url(/images/fon7px.gif) repeat;   }
.img2 {BORDER-RIGHT: 1px solid #be0628; BORDER-TOP: 1px ridge #be0628; BORDER-LEFT: 1px solid #be0628; BORDER-BOTTOM: 1px solid #be0628;   }
.img5 {BORDER-RIGHT: 1px solid #87A7F5; BORDER-TOP: 1px ridge #87A7F5; BORDER-LEFT: 1px solid #87A7F5; BORDER-BOTTOM: 1px solid #87A7F5;  border-width : 1px 1px 1px 1px;  padding-bottom : 5px;  padding-left : 5px;  padding-right : 5px;  padding-top : 5px;  background : url(/images/fon7px.gif) repeat;   }
.img8 {BORDER-RIGHT: 1px solid #87A7F5; BORDER-TOP: 1px ridge #87A7F5; BORDER-LEFT: 1px solid #87A7F5; BORDER-BOTTOM: 1px solid #87A7F5;  border-width : 1px 1px 1px 1px;  padding-bottom : 8px;  padding-left : 8px;  padding-right : 8px;  padding-top : 8px;  background : url(/images/fon8px.gif) repeat;   }
.img {BORDER-RIGHT: 3px double #93b4d2; BORDER-TOP: 3px double #93b4d2; BORDER-LEFT: 3px double #93b4d2; BORDER-BOTTOM: 3px double #93b4d2;}
.img6 {BORDER-RIGHT: 1px solid #87A7F5; BORDER-TOP: 1px ridge #87A7F5; BORDER-LEFT: 1px solid #87A7F5; BORDER-BOTTOM: 1px solid #87A7F5;  border-width : 1px 1px 1px 1px;  padding-bottom : 5px;  padding-left : 5px;  padding-right : 5px;  padding-top : 5px;   }
.tender1{background-color :#8FCAE0}
.mytr2{margin-top: 0px;margin-bottom: 0;background-color : #0000CC; color: White;FONT-SIZE: 11px; text-align: center;FONT-FAMILY:Arial Bold,Arial, Verdana;  font-weight : normal;  border-color : #A0A0A0;  border-left : 1px solid #336699;  border-right : 1px solid #336699;  border-top : 1px solid #336699;  border-bottom : 1px solid #336699;      }
.mytr1{margin-top: 0px;margin-bottom: 0;background-color : White; }
.mytr4{font-size: 11px; color: #484848;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal;}
.mytr3{background-color : White; color: #252525;FONT-SIZE: 11px; text-align: center;FONT-FAMILY:Arial Bold,Arial, Verdana;  font-weight : normal;  }
.mytr5{font-size: 11px; color: #6F3B21;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: bold; }
.mytr6{font-family:Tahoma, Verdana, Arial;text-decoration: none; font-size: 12; color: White; background-color : #3300FF;}

.bgl{background-image: url(/images/rasporka_left.gif); background-repeat: repeat-y}
.bgr{background-image: url(../images/rasporka_right.gif); background-repeat: repeat-y}
.bgl2{background-image: url(/images/rasporka_left2.gif); background-repeat: repeat-y}
.bgr2{background-image: url(/images/rasporka_right2.gif); background-repeat: repeat-y}
.bgl3{background-image: url(/images/rasporka2_left.gif); background-repeat: repeat-y}
.bgr3{background-image: url(/images/rasporka2_right.gif); background-repeat: repeat-y}
.bgl4{background-image: url(/images/rasporka2_left2.gif); background-repeat: repeat-y}
.bgr4{background-image: url(/images/rasporka2_right2.gif); background-repeat: repeat-y}
.g1{background-color: White;}
.bgwh{background-color: transparent;  background : url(/images/foncenter.jpg); }
.bl{background-color: #008CD5;}
.bl2{background-color: #6EA1C7;}
.bgsr{font-size: 12px; color: #000000;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: bold; background-image: url(../images/sr2.gif); background-repeat: repeat-x;  left : 0px;  background-position : 0px; border : 0px none;  }
.bgsr0{font-size: 18px; color: #a10220;FONT-FAMILY: Arial Bold, Verdana, Arial; font-weight: normal; background-repeat: repeat-x;  left : 0px;  background-position : 0px; border : 0px none;  }
.bgsr1{font-size: 11; color: White;FONT-FAMILY:Arial Bold, Verdana, Arial; background-image: none; background-repeat: repeat-x;  left : 0px;  background-position : 0px;  background : #006DCA;  border : 1px solid #00A6E4; }
.bgsr2{font-size: 11; color: White;FONT-FAMILY:Arial Bold, Verdana, Arial; background-image: none; background-repeat: repeat-x;  left : 0px;  background-position : 0px;  }
#offerbox {BORDER-RIGHT: 2px solid #e62e2e; BORDER-TOP: 2px solid #e62e2e; BORDER-LEFT: 2px solid #e62e2e; BORDER-BOTTOM: 2px solid #e62e2e; BACKGROUND-COLOR: #ffe5e5}
#servimg1 {
width:170px;height=50px 
position:absolute;
top:0px; 
right:0px; 
text-align:center;}
#prolog {
width:220px;
text-align: left;}
#prolog0 {
width: 225px;
text-align: left;
 margin-left : 50px;font-size: 14px; color: #000000;FONT-FAMILY: font-family: Georgia, Times New Roman, Times, serif; font-weight: normal;  text-align : justify;
}
#prolog1 {
width: 225px;
text-align: left;
 margin-left : 50px;
}
#prolog2 {
width: 225px;
text-align: center;
 margin-left : 50px;
}
#prolog3 {
width: 425px;
text-align: left;
 margin-left : 150px;font-size: 18px; color: #000000;FONT-FAMILY: font-family: Times New Roman, Times, serif; font-weight: normal;  text-align : justify;
}
.zag1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; color: #FF6600; text-decoration: none}
.zag_pod1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #000099; text-decoration: none}
.spisok1 {  list-style-position: inside; list-style-type: circle; list-style-image: none; background-color: #FF6600}
.vydelen_blue {  color: #0066CC; font-style: normal; font-weight: bold}
.bg_catalog_2{ background:url(/images/bg_catalog_2.gif) top left no-repeat ;  color:#FFF; padding:0px 0px 6px 12px; font-size:11px; text-transform:uppercase; font-weight:bold;}
.footer { background:url(/images/footer.gif) top left no-repeat; height:132px; color:#6a6a6a; padding:20px 0px 0px 253px;}
abbr, abbr a {color:#A2A2A2;text-decoration:none;font-weight:normal;}
/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 3px 5px;
    text-align: center;
    width: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.hide:checked + label:before {
    content: "\2212";
}

.accordion{
  /* ширина в % для резинового макета, 
  * можно определить фиксированное
  * значение в px 
  */
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.toggle-box {
  /* по умаолчанию скрыт */
  display: none;
}
 
/* формируем внешний вид панелей аккордеона */
 
.toggle-box + label { 
  background: #E0C180;
  background: -moz-linear-gradient(top,  #E0C180 0%, #A17133 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0C180), color-stop(100%,#A17133));
  background: -webkit-linear-gradient(top,  #E0C180 0%,#A17133 100%);
  background: -o-linear-gradient(top,  #E0C180 0%,#A17133 100%);
  background: -ms-linear-gradient(top,  #E0C180 0%,#A17133 100%);
  background: linear-gradient(top,  #E0C180 0%,#A17133 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E0C180', endColorstr='#A17133',GradientType=0 ); 
  color: #000000;
  cursor: pointer;
  display: block;
  font: normal 14px Helvetica, Arial, sans-serif;
  line-height: 21px;
  padding: 8px 22px; 
  margin-bottom: 0px;
}
label a, a:hover{color: #ddd;}

/* формируем внешний вид панелей при наведении */
 
.toggle-box + label:hover{opacity: 0.9;} 
 
/* формируем внешний вид панелей при нажатии на них */
 
.toggle-box + label:active{
  background: #E0C180;
  background: -moz-linear-gradient(top,  #E0C180 0%, #545359 11%, #756d73 84%, #A17133 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0C180), color-stop(11%,#545359), color-stop(84%,#756d73), color-stop(100%,#A17133));
  background: -webkit-linear-gradient(top,  #E0C180 0%,#545359 11%,#756d73 84%,#A17133 100%);
  background: -o-linear-gradient(top,  #E0C180 0%,#545359 11%,#756d73 84%,#A17133 100%);
  background: -ms-linear-gradient(top,  #E0C180 0%,#545359 11%,#756d73 84%,#A17133 100%);
  background: linear-gradient(to bottom,  #E0C180 0%,#545359 11%,#756d73 84%,#A17133 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545359', endColorstr='#A17133',GradientType=0 );    
}
 
/* содержание блоков скрыто */
 
.toggle-box + label + div {
  display: none;
}
 
/* при обработке флажка (checkbox) показываем блок с содержанием */
 
.toggle-box:checked + label + div {
  display: block;
}
 
/* формируем внешний вид кнопки переключателя на панели справа */
 
.toggle-box + label:before {
  background: #404247;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  color: #C9C9C9;
  content: "+";
  display: block;
  float: left;
  font-size: 14px;
  font-weight: bold; 
  height: 18px;
  line-height: 18px;
  margin: 2px 5px 0px;
  text-align: center;
  width: 18px;
  box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1); 
  -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1); 
  -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
}
.toggle-box:checked + label:before {
  content: "\2212";
}
 
/* оформляем блок с содержанием */
 
.box{
  background: #fefefe;
  border-left: rgba(0,0,0,0.1) solid 1px;
  border-right: rgba(0,0,0,0.1) solid 1px;
  border-bottom: rgba(0,0,0,0.1) solid 1px;
  padding: 10px 10px 10px;
  font: 14px Helvetica, Arial, sans-serif;
  color: #333;
  line-height: 1.5;
 } 
.box1{
  background: #EED595;
  border-left: rgba(0,0,0,0.1) solid 1px;
  border-right: rgba(0,0,0,0.1) solid 1px;
  border-bottom: rgba(0,0,0,0.1) solid 1px;
  padding: 10px 10px 10px;
  font: 14px Helvetica, Arial, sans-serif;
  color: #333;
  line-height: 1.5;
}
 
/* значения встраиваемых картинок в блоки */
 
.box img{
  height: auto;
  border: rgba(0,0,0,0.3) solid 1px;
}
.left-img{  
  float: left; 
  margin: 5px 10px 0px 0px;
}
.right-img{
  float: right; 
  margin: 5px 0 0 10px;
}
.large-img {width: 100%;margin-bottom: 5px;}